<!DOCTYPE html>

<html>

  <head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta charset="utf-8">

    <title>Sistem Toko</title>

    <link rel="stylesheet" href="css/materialize.css">

    <link rel="stylesheet" href="css/master.css">

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  </head>

  <body>

    <ul id="slide-out" class="side-nav fixed">

      <li>

        <div class="userView">

          <div class="background">

            <img src="images/office.jpg">

          </div>

          <a href="#!user"><img class="circle" src="images/profile.jpg"></a>

          <a href="#!name"><span class="white-text name">John Doe</span></a>

          <a href="#!email" data-activates="email-drop" class="dropdown-button"><span class="white-text email">admin@gmail.com <i class="right material-icons">arrow_drop_down</i></span></a>

        </div>

        <ul id="email-drop" class="dropdown-content">

          <li><a href="user_profile.html">User Profile</a></li>

        </ul>

      </li>

      <li><a class="subheader">Application List</a></li>

      <li><a href="home.html"><i class="material-icons">home</i>Home</a></li>

      <li><a href="user_management.html"><i class="material-icons">accessibility</i>User Management</a></li>

      <li><a href="index.html"><i class="material-icons">exit_to_app</i>Logout</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Master</a></li>

      <li><a href="pelanggan.html"><i class="material-icons">people</i>Pelanggan</a></li>

      <li><a href="supplier.html"><i class="material-icons">add_shopping_cart</i>Supplier</a></li>

      <li><a href="barang.html"><i class="material-icons">layers</i>Barang</a></li>

      <li><a href="satuan.html"><i class="material-icons">view_module</i>Satuan</a></li>

      <li><a href="news.html"><i class="material-icons">trending_up</i>News</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Pembelian</a></li>

      <li><a href="kontrak.html"><i class="material-icons">assignment</i>Kontrak</a></li>

      <li><a href="report_kontrak.html"><i class="material-icons">book</i>Report Kontrak</a></li>

      <li><a href="report_detail_kontrak.html"><i class="material-icons">book</i>Report Detail Kontrak</a></li>

      <li><a href="invoice.html"><i class="material-icons">assignment</i>Invoice</a></li>

      <li><a href="report_invoice.html"><i class="material-icons">book</i>Report Invoice</a></li>

      <li><a href="report_detail_invoice.html"><i class="material-icons">book</i>Report Detail Invoice</a></li>

      <li><a href="pemesanan.html"><i class="material-icons">attach_money</i>Pemesanan / PO</a></li>

      <li><a href="penerimaan_barang.html"><i class="material-icons">arrow_back</i>Penerimaan Barang</a></li>

      <li><a href="report_po.html"><i class="material-icons">book</i>Report PO</a></li>

      <li><a href="report_faktur_po.html"><i class="material-icons">book</i>Report Faktur PO</a></li>

      <li><a href="report_pembayaran_po.html"><i class="material-icons">book</i>Report Pembayaran PO</a></li>

      <li><a href="rekap_penerimaan.html"><i class="material-icons">book</i>Rekap Penerimaan</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Penjualan</a></li>

      <li><a href="sales_order.html"><i class="material-icons">account_box</i>Sales Order</a></li>

      <li><a href="return_sales.html"><i class="material-icons">arrow_back</i>Return Sales</a></li>

      <li><a href="report_so.html"><i class="material-icons">book</i>Report SO</a></li>

      <li><a href="report_faktur_so.html"><i class="material-icons">book</i>Report Faktur SO</a></li>

      <li><a href="report_pembayaran_so.html"><i class="material-icons">book</i>Report Pembayaran SO</a></li>

      <li><a href="rekap_penjualan_hpp.html"><i class="material-icons">book</i>Rekap Penjualan by HPP</a></li>

      <li><a href="rekap_penjualan_barang.html"><i class="material-icons">book</i>Rekap Penjualan Barang</a></li>

      <li><a href="grafik_penjualan_barang.html"><i class="material-icons">timeline</i>Grafik Penjualan Barang</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Stock</a></li>

      <li><a href="stock_correction.html"><i class="material-icons">import_contacts</i>Stock Correction</a></li>

      <li><a href="mutasi.html"><i class="material-icons">swap_horiz</i>Mutasi</a></li>

      <li><a href="check_stock.html"><i class="material-icons">check_circle</i>Check Stock</a></li>

      <li><a href="kartu_stock.html"><i class="material-icons">credit_card</i>Kartu Stok</a></li>

    </ul>



    <div class="wrapper">

      <nav class="red darken-1">

        <div class="container-fluid">

          <div class="nav-wrapper">

            <a href="#" data-activates="slide-out" class="button-collapse left"><i class="material-icons">menu</i></a>

            <a href="#" class="brand-logo center">Sistem Toko</a>

            <ul id="nav-mobile" class="right hide-on-med-and-down">

              <li class="clock">08 / 02 /2017 ( 11:53:46 AM )</li>

            </ul>

          </div>

        </div>

      </nav>



      <div class="container-fluid padding-top">

        <div class="row">

          <div class="col l12 m12 s12">

            <ul class="collapsible" data-collapsible="accordion">

              <li>

                <div class="collapsible-header red darken-1 white-text active"><i class="material-icons">search</i>Cari Invoice</div>

                <div class="collapsible-body">

                  <div class="container-fluid">

                    <div class="row">

                      <div class="input-field col l3">

                        <input type="text" class="validate" placeholder="Filter PO">

                      </div>

                      <div class="input-field col l3">

                        <input type="text" class="validate" placeholder="Filter Tgl">

                      </div>

                      <div class="input-field col l4">

                        <input type="text" class="validate" placeholder="Filter Supplier">

                      </div>

                      <div class="col l12 m12 s12">

                        <table class="highlight responsive-table">

                          <thead>

                            <tr>

                              <th>No. Kontrak</th>

                              <th>Tanggal</th>

                              <th>Supplier</th>

                              <th>Payment</th>

                              <th>Total</th>

                              <th>Modified By</th>

                            </tr>

                          </thead>

                          <tbody>

                            <tr>

                              <td>IN/170117/01</td>

                              <td>07-12-2016 15:26:57</td>

                              <td>Sanyo Specialty Steel</td>

                              <td>Tunai</td>

                              <td>646.513.686,00</td>

                              <td>admin</td>

                            </tr>

                            <tr>

                              <td>IN/170117/01</td>

                              <td>07-12-2016 15:26:57</td>

                              <td>Sanyo Specialty Steel</td>

                              <td>Tunai</td>

                              <td>646.513.686,00</td>

                              <td>admin</td>

                            </tr>

                            <tr>

                              <td>IN/170117/01</td>

                              <td>07-12-2016 15:26:57</td>

                              <td>Sanyo Specialty Steel</td>

                              <td>Tunai</td>

                              <td>646.513.686,00</td>

                              <td>admin</td>

                            </tr>

                          </tbody>

                        </table>



                        <ul class="pagination center padding-top">

                          <li class="disabled"><a href="#!"><i class="material-icons">chevron_left</i></a></li>

                          <li class="active"><a href="#!">1</a></li>

                          <li class="waves-effect"><a href="#!">2</a></li>

                          <li class="waves-effect"><a href="#!">3</a></li>

                          <li class="waves-effect"><a href="#!">4</a></li>

                          <li class="waves-effect"><a href="#!">5</a></li>

                          <li class="waves-effect"><a href="#!"><i class="material-icons">chevron_right</i></a></li>

                        </ul>

                      </div>

                    </div>

                  </div>

                </div>

              </li>

            </ul>

          </div>



          <div class="col l12 m12 s12">

            <ul class="collapsible" data-collapsible="accordion">

              <li>

                <div class="collapsible-header grey darken-3 white-text active"><i class="material-icons">create</i>Form Invoice</div>

                <div class="collapsible-body">

                  <div class="container-fluid">

                    <div class="row">

                      <div class="input-field col l2 m2 s12">

                        <input type="text" class="validate" placeholder="No. Invoice">

                      </div>

                      <div class="input-field col l2 m2 s12">

                        <input type="text" class="validate" placeholder="Supplier">

                      </div>

                      <div class="input-field col l2 m2 s12">

                        <select class="browser-default">

                          <option value="" disabled selected>Pembayaran</option>

                          <option value="1">Tunai</option>

                          <option value="2">Kredit</option>

                        </select>

                      </div>

                      <div class="input-field col l2 m2 s12">

                        <input type="text" class="validate" placeholder="Terms">

                      </div>

                      <div class="input-field col l2 m2 s12">

                        <input type="date" class="datepicker" placeholder="Tgl">

                      </div>

                      <div class="input-field col l2 m2 s12">

                        <input type="date" class="datepicker" placeholder="Tgl Kirim">

                      </div>

                      <div class="col l12 m12 s12">

                        <table class="highlight responsive-table">

                          <thead>

                            <tr>

                              <th>Nama Barang</th>

                              <th>Satuan</th>

                              <th>Qty(Btg)</th>

                              <th>Qty(Ton)</th>

                              <th>Hrg(Ton)</th>

                              <th>Hrg(Btg)</th>

                              <th>Nilai(USD)</th>

                              <th>Tindakan</th>

                            </tr>

                          </thead>

                          <tbody>

                            <form>

                              <tr>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="STRIP SS201 4 MM X 40 MM X 6M">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="Batang">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="137">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1,069">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1.249,67">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="9,75">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1.335,90">

                                  </div>

                                </td>

                                <td>

                                  <p>

                                    <input type="checkbox" class="filled-in" id="check-1" />

                                    <label for="check-1"></label>

                                  </p>

                                </td>

                              </tr>

                              <tr>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="STRIP SS201 4 MM X 40 MM X 6M">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="Batang">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="137">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1,069">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1.249,67">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="9,75">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1.335,90">

                                  </div>

                                </td>

                                <td>

                                  <p>

                                    <input type="checkbox" class="filled-in" id="check-1" />

                                    <label for="check-1"></label>

                                  </p>

                                </td>

                              </tr>

                              <tr>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="STRIP SS201 4 MM X 40 MM X 6M">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="Batang">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="137">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1,069">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1.249,67">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="9,75">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1.335,90">

                                  </div>

                                </td>

                                <td>

                                  <p>

                                    <input type="checkbox" class="filled-in" id="check-1" />

                                    <label for="check-1"></label>

                                  </p>

                                </td>

                              </tr>

                              <tr>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="STRIP SS201 4 MM X 40 MM X 6M">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="Batang">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="137">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1,069">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1.249,67">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="9,75">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1.335,90">

                                  </div>

                                </td>

                                <td>

                                  <p>

                                    <input type="checkbox" class="filled-in" id="check-1" />

                                    <label for="check-1"></label>

                                  </p>

                                </td>

                              </tr>

                              <tr>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="STRIP SS201 4 MM X 40 MM X 6M">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="Batang">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="137">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1,069">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1.249,67">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="9,75">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled" value="1.335,90">

                                  </div>

                                </td>

                                <td>

                                  <p>

                                    <input type="checkbox" class="filled-in" id="check-1" />

                                    <label for="check-1"></label>

                                  </p>

                                </td>

                              </tr>

                            </form>

                          </tbody>

                        </table>

                      </div>

                    </div>

                    <div class="row">

                      <form>

                        <div class="col l5 m5 s12 input-field">

                          <a href="#" class="btn btn-raised light-blue darken-2"><i class="material-icons">save</i></a>

                          <a href="#" class="btn btn-raised grey lighten-4 grey-text text-darken-4"><i class="material-icons">delete</i></a>

                          <a href="#" class="btn btn-raised grey lighten-4 grey-text text-darken-4"><i class="material-icons">cancel</i></a>

                          <a href="#" class="btn btn-raised grey lighten-4 grey-text text-darken-4"><i class="material-icons">print</i></a>

                        </div>

                        <div class="col l8 m6 s12">
                          <table class="responsive-table">
                            <thead>
                              <tr>
                                <th>Total Qty</th>
                                <th>Total Berat</th>
                                <th>Total(USD)</th>
                                <th>
                                  <div class="input-field">
                                    <input type="text" class="validate" value="45.658,12">
                                  </div>
                                </th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <td>
                                  <div class="input-field margin-top">
                                    <input type="text" class="validate" value="2.355">
                                  </div>
                                </td>
                                <td>
                                  <div class="input-field margin-top">
                                    <input type="text" class="validate" value="26,255">
                                  </div>
                                </td>
                                <td>
                                  <div class="input-field">
                                    <a class="waves-effect waves-light btn btn-sm"><i class="material-icons right">add</i>kurs</a>
                                    <a class="waves-effect waves-light btn btn-sm"><i class="material-icons right">remove</i>kurs</a>
                                  </div>
                                </td>
                                <td></td>
                              </tr>
                              <tr>
                                <td></td>
                                <td></td>
                                <td>
                                  <div class="input-field col l5 m5 s5">
                                    <input type="text" class="validate" value="26,255" placeholder="Nominal">
                                  </div>
                                  <div class="input-field col l1 m1 s1">
                                    x
                                  </div>
                                  <div class="input-field col l5 m5 s5">
                                    <input type="text" class="validate" value="26,255" placeholder="Kurs">
                                  </div>
                                </td>
                                <td>
                                  <div class="input-field">
                                    <input type="text" disabled="disabled" value="615.699.748,20">
                                  </div>
                                </td>
                              </tr>
                              <tr>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td>
                                  <div class="input-field">
                                    <input type="text" disabled="disabled" value="615.699.748,20">
                                  </div>
                                </td>
                              </tr>
                              <tr>
                                <td></td>
                                <td></td>
                                <td class="center">Beban</td>
                                <td>
                                  <div class="input-field">
                                    <input type="text" class="validate" value="103.000.000" placeholder="Beban">
                                  </div>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </div>
                      </form>
                    </div>

                  </div>

                </div>

              </li>

            </ul>

          </div>

        </div>

      </div>

    </div>



    <script src="js/jquery.min.js"></script>

    <script src="js/materialize.min.js"></script>

    <script src="js/custom.js"></script>

  </body>

</html>

